# Columnize `apt-cache search` results.
alias apt-cache='__apt_cache'
__apt_cache()
{
  case "$1" in
    search) command apt-cache "$@" | sed 's/ - /\t/' | column -t -s "$(printf '\t')" ;;
    *)      command apt-cache "$@" ;;
  esac
}
